
            @media  screen and (max-width: 560px) {
                        [data-sp-width="158px"] {
            width: 158px !important;
        }
                                [data-sp-height="53px"] {
            height: 53px !important;
        }
                                [data-sp-clip-path="inset(0px 0px 5px)"] {
            clip-path: inset(0px 0px 5px) !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="251.25px"] {
            top: 251.25px !important;
        }
                                [data-sp-top="233.75px"] {
            top: 233.75px !important;
        }
                                [data-sp-top="41.25px"] {
            top: 41.25px !important;
        }
                                [data-sp-top="163.75px"] {
            top: 163.75px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="406.25px"] {
            left: 406.25px !important;
        }
                                [data-sp-left="106.25px"] {
            left: 106.25px !important;
        }
                                [data-sp-left="238.75px"] {
            left: 238.75px !important;
        }
                                [data-sp-left="82.5px"] {
            left: 82.5px !important;
        }
                                [data-sp-left="NaNpx"] {
            left: NaNpx !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="166px"] {
            width: 166px !important;
        }
                                [data-sp-width="333px"] {
            width: 333px !important;
        }
                                [data-sp-width="250px"] {
            width: 250px !important;
        }
                                [data-sp-width="380px"] {
            width: 380px !important;
        }
                                [data-sp-width="40%"] {
            width: 40% !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="192px"] {
            height: 192px !important;
        }
                                [data-sp-height="88px"] {
            height: 88px !important;
        }
                                [data-sp-height="60px"] {
            height: 60px !important;
        }
                                [data-sp-height="148px"] {
            height: 148px !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="auto"] {
            width: auto !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="1.25px"] {
            top: 1.25px !important;
        }
                                [data-sp-left="11.25px"] {
            left: 11.25px !important;
        }
                                [data-sp-width="270px"] {
            width: 270px !important;
        }
                                [data-sp-height="85px"] {
            height: 85px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-position="relative"] {
            position: relative !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="146px"] {
            width: 146px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="177px"] {
            height: 177px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="1.25px"] {
            top: 1.25px !important;
        }
                                [data-sp-left="11.25px"] {
            left: 11.25px !important;
        }
                                [data-sp-width="270px"] {
            width: 270px !important;
        }
                                [data-sp-height="85px"] {
            height: 85px !important;
        }
                                [data-sp-position="relative"] {
            position: relative !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="146px"] {
            width: 146px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="177px"] {
            height: 177px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="146px"] {
            width: 146px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="177px"] {
            height: 177px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="252px"] {
            width: 252px !important;
        }
                                [data-sp-height="347px"] {
            height: 347px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="146px"] {
            width: 146px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="177px"] {
            height: 177px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="232px"] {
            width: 232px !important;
        }
                                [data-sp-height="66.4531px"] {
            height: 66.4531px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-width="263px"] {
            width: 263px !important;
        }
                                [data-pc-height="60px"] {
            height: 60px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="203.75px"] {
            top: 203.75px !important;
        }
                                [data-pc-top="170px"] {
            top: 170px !important;
        }
                                [data-pc-top="226.875px"] {
            top: 226.875px !important;
        }
                                [data-pc-top="117.5px"] {
            top: 117.5px !important;
        }
                                [data-pc-top="116.25px"] {
            top: 116.25px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="896.25px"] {
            left: 896.25px !important;
        }
                                [data-pc-left="431.25px"] {
            left: 431.25px !important;
        }
                                [data-pc-left="1020px"] {
            left: 1020px !important;
        }
                                [data-pc-left="-205px"] {
            left: -205px !important;
        }
                                [data-pc-left="611.5px"] {
            left: 611.5px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="299px"] {
            width: 299px !important;
        }
                                [data-pc-width="410px"] {
            width: 410px !important;
        }
                                [data-pc-width="260px"] {
            width: 260px !important;
        }
                                [data-pc-width="380px"] {
            width: 380px !important;
        }
                                [data-pc-width="40px"] {
            width: 40px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="281px"] {
            height: 281px !important;
        }
                                [data-pc-height="102px"] {
            height: 102px !important;
        }
                                [data-pc-height="60px"] {
            height: 60px !important;
        }
                                [data-pc-height="148px"] {
            height: 148px !important;
        }
                                [data-pc-height="100px"] {
            height: 100px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="261px"] {
            width: 261px !important;
        }
                                [data-pc-height="345px"] {
            height: 345px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="-2.5px"] {
            top: -2.5px !important;
        }
                                [data-pc-left="31.25px"] {
            left: 31.25px !important;
        }
                                [data-pc-width="416px"] {
            width: 416px !important;
        }
                                [data-pc-height="113px"] {
            height: 113px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="inset(0px)"] {
            clip-path: inset(0px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="-2.5px"] {
            top: -2.5px !important;
        }
                                [data-pc-left="31.25px"] {
            left: 31.25px !important;
        }
                                [data-pc-width="416px"] {
            width: 416px !important;
        }
                                [data-pc-height="113px"] {
            height: 113px !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="inset(0px)"] {
            clip-path: inset(0px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="inset(0px)"] {
            clip-path: inset(0px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="287px"] {
            width: 287px !important;
        }
                                [data-pc-height="378px"] {
            height: 378px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="inset(0px)"] {
            clip-path: inset(0px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="184px"] {
            width: 184px !important;
        }
                                [data-pc-height="55px"] {
            height: 55px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

            @media  screen and (max-width: 560px) {
                        [data-sp-width="158px"] {
            width: 158px !important;
        }
                                [data-sp-height="53px"] {
            height: 53px !important;
        }
                                [data-sp-clip-path="inset(0px 0px 5px)"] {
            clip-path: inset(0px 0px 5px) !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="251.25px"] {
            top: 251.25px !important;
        }
                                [data-sp-top="233.75px"] {
            top: 233.75px !important;
        }
                                [data-sp-top="41.25px"] {
            top: 41.25px !important;
        }
                                [data-sp-top="163.75px"] {
            top: 163.75px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="406.25px"] {
            left: 406.25px !important;
        }
                                [data-sp-left="106.25px"] {
            left: 106.25px !important;
        }
                                [data-sp-left="238.75px"] {
            left: 238.75px !important;
        }
                                [data-sp-left="82.5px"] {
            left: 82.5px !important;
        }
                                [data-sp-left="NaNpx"] {
            left: NaNpx !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="166px"] {
            width: 166px !important;
        }
                                [data-sp-width="333px"] {
            width: 333px !important;
        }
                                [data-sp-width="250px"] {
            width: 250px !important;
        }
                                [data-sp-width="380px"] {
            width: 380px !important;
        }
                                [data-sp-width="40%"] {
            width: 40% !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="192px"] {
            height: 192px !important;
        }
                                [data-sp-height="88px"] {
            height: 88px !important;
        }
                                [data-sp-height="60px"] {
            height: 60px !important;
        }
                                [data-sp-height="148px"] {
            height: 148px !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="auto"] {
            width: auto !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="1.25px"] {
            top: 1.25px !important;
        }
                                [data-sp-left="11.25px"] {
            left: 11.25px !important;
        }
                                [data-sp-width="270px"] {
            width: 270px !important;
        }
                                [data-sp-height="85px"] {
            height: 85px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-position="relative"] {
            position: relative !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="146px"] {
            width: 146px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="177px"] {
            height: 177px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="1.25px"] {
            top: 1.25px !important;
        }
                                [data-sp-left="11.25px"] {
            left: 11.25px !important;
        }
                                [data-sp-width="270px"] {
            width: 270px !important;
        }
                                [data-sp-height="85px"] {
            height: 85px !important;
        }
                                [data-sp-position="relative"] {
            position: relative !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="146px"] {
            width: 146px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="177px"] {
            height: 177px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="146px"] {
            width: 146px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="177px"] {
            height: 177px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="252px"] {
            width: 252px !important;
        }
                                [data-sp-height="347px"] {
            height: 347px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="146px"] {
            width: 146px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="177px"] {
            height: 177px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="232px"] {
            width: 232px !important;
        }
                                [data-sp-height="66.4531px"] {
            height: 66.4531px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-width="263px"] {
            width: 263px !important;
        }
                                [data-pc-height="60px"] {
            height: 60px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="203.75px"] {
            top: 203.75px !important;
        }
                                [data-pc-top="170px"] {
            top: 170px !important;
        }
                                [data-pc-top="226.875px"] {
            top: 226.875px !important;
        }
                                [data-pc-top="117.5px"] {
            top: 117.5px !important;
        }
                                [data-pc-top="116.25px"] {
            top: 116.25px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="896.25px"] {
            left: 896.25px !important;
        }
                                [data-pc-left="431.25px"] {
            left: 431.25px !important;
        }
                                [data-pc-left="1020px"] {
            left: 1020px !important;
        }
                                [data-pc-left="-205px"] {
            left: -205px !important;
        }
                                [data-pc-left="611.5px"] {
            left: 611.5px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="299px"] {
            width: 299px !important;
        }
                                [data-pc-width="410px"] {
            width: 410px !important;
        }
                                [data-pc-width="260px"] {
            width: 260px !important;
        }
                                [data-pc-width="380px"] {
            width: 380px !important;
        }
                                [data-pc-width="40px"] {
            width: 40px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="281px"] {
            height: 281px !important;
        }
                                [data-pc-height="102px"] {
            height: 102px !important;
        }
                                [data-pc-height="60px"] {
            height: 60px !important;
        }
                                [data-pc-height="148px"] {
            height: 148px !important;
        }
                                [data-pc-height="100px"] {
            height: 100px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="261px"] {
            width: 261px !important;
        }
                                [data-pc-height="345px"] {
            height: 345px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="-2.5px"] {
            top: -2.5px !important;
        }
                                [data-pc-left="31.25px"] {
            left: 31.25px !important;
        }
                                [data-pc-width="416px"] {
            width: 416px !important;
        }
                                [data-pc-height="113px"] {
            height: 113px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="inset(0px)"] {
            clip-path: inset(0px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="-2.5px"] {
            top: -2.5px !important;
        }
                                [data-pc-left="31.25px"] {
            left: 31.25px !important;
        }
                                [data-pc-width="416px"] {
            width: 416px !important;
        }
                                [data-pc-height="113px"] {
            height: 113px !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="inset(0px)"] {
            clip-path: inset(0px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="inset(0px)"] {
            clip-path: inset(0px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="287px"] {
            width: 287px !important;
        }
                                [data-pc-height="378px"] {
            height: 378px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="inset(0px)"] {
            clip-path: inset(0px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="184px"] {
            width: 184px !important;
        }
                                [data-pc-height="55px"] {
            height: 55px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

    
    

    
    
    
